body {
    margin: 0;
    padding: 0;
    /* Näillä kahdella saa bodyn ympärillä olevan tyhjän tilan pois */
}

header {
    background-image: url(KahvilaPaputausta.svg);
    background-size: cover;
    background-position: center;
    text-align: center;
    min-height: 100vh;
    padding: 70px;
}

header img {
    width: 300px;
    margin-top: 150px;
}

h1 {
    font-size: 70pt;
    color:#330000;
    font-family: 'gravitas';
}

p.slogan {
    font-size: 25pt;
    color: #330000;
    margin-top: 100px;
    font-family: 'eagle';
}

main {
    background-color: #CC9999;
    text-align: left;
    padding: 70px 476px;
}

h2 {
    color: #330000;
    font-size: 35pt;
    font-family: 'purplepurse';
}

main h2 {
    margin-bottom: 50px;
}

h3 {
    color: #330000;
    font-size: 15pt;
    font-family: 'crimsonbold';
}

p {
    color: #330000;
    font-size: 13pt;
    font-family: 'crimsonitalic';
    margin-top: -20px;
}

main img {
    width: 100%;
    margin-top: 100px;
}

img.papu {
    width: 30%;
    float: right;
    position: relative;
    margin-top: -250px;
}

img.kuppi2 {
    margin-bottom: 100px;
}

Footer {
    background-color: #996666;
    text-align: center;
    padding: 70px;
}

table {
    margin-left: auto;
    margin-right: auto;
    color: #330000;
    margin-top: -20px;
}

footer img {
    width: 5%;
    margin-top: 20px;
}

footer h2 {
    margin-top: 15px;
}

img.papu2 {
    width: 10%;
    margin-right: 90px;
}

img.papu3 {
    width: 10%;
    margin-left: 90px;
}

@font-face {
    font-family: 'gravitas';
    src: url(Fontit/gravitasone-regular.ttf);
}

@font-face {
    font-family: 'purplepurse';
    src: url(Fontit/purplepurse-regular.ttf);
}

@font-face {
    font-family: 'eagle';
    src: url(Fontit/eaglelake-regular.ttf);
}

@font-face {
    font-family: 'crimsonitalic';
    src: url(Fontit/crimsontext-italic.ttf);
}

@font-face {
    font-family: 'crimsonsemibold';
    src: url(Fontit/crimsontext-semibold.ttf);
}

@font-face {
    font-family: 'crimsonbold';
    src: url(Fontit/crimsontext-bold.ttf);
}